#bookmark {
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
}
#bookmark a:link, #bookmark a:visited {
	text-decoration:none;
	color:#0C4790;
}
#bookmark a:hover, #bookmark a:active {
	text-decoration:underline;
	color:#C00;
}
#bookmark div {
	background-repeat:no-repeat;
	line-height:2.2;
}
.generic_bookmark {
	float:left;
	margin-right:5px;
	width:95px;
	height:20px;
}
.bookmark_icons {
	float:left;
	margin-top:3px;
	padding-left:5px;
	margin-bottom:3px;
	width:95px;
	height:20px;
}
.pad_bookmark {
	padding:0 2px 0 25px;
}
.delicious_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/delicious.gif');
}
.digg_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/digg.gif');
}
.facebook_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/facebook.gif');
}
.furl_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/furl.gif');
}
.google_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/google.gif');
}
.myspace_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/myspace.gif');
}
.newstrust_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/icon_newstrust.gif');
}
.newsvine_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/icon_newsvine.gif');
}
.reddit_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/reddit.gif');
}
.rojo_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/rojo.gif');
}
.stumble_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/icon_stumble_upon.gif');
}
/* Not Yahoo! Buzz */
.yahoo_bookmark {
	background-image: url('http://media3.washingtonpost.com/wp-srv/bookmarking/yahoo.gif');
}
.bookmark_divider {
	background-image: url('http://media3.washingtonpost.com/wp-srv/article/images/bookmark_divider.gif');
	width:211px;
	height:1px;
	display:block;
	clear:both;
}
#shareExpandBox {
	border:1px solid #ccc;
	width:210px;
	background-color:#EEE;
	position:absolute;
	top:17px;
	margin:0px;
	padding:0px;
	left:-6px;
	z-index:2;
}
.sidebarcontent .sidebarToolColumn {
	float:left;
	width:103px;
	font-family:arial,sans-serif;
	font-size:8pt;
	color:#0C4790;
	font-weight:bold;
	height:20px;
}
.sidebarcontent .sidebarColumnGeneric {
	color:#0C4790;
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
	height:20px;
}
.sidebarcontent #sidebarColumnResize {
	float:left;
	width:83px;
}
.sidebarcontent #sidebarColumnPrint {
	float:left;
	width:53px;
}
.sidebarcontent #sidebarColumnEmail {
	float:right;
	width:68px;
}
.sidebarcontent #sidebarColumnWide {
	float:left;
	width:103px;
}
.sidebarcontent #sidebarColumnYahooBuzz {
	float:left;
	width:103px;
}
.sidebarcontent #sidebarColumnSaveShare {
	float:right;
	width:103px;
}